/*===友站連結==========*/
#mfdcms_block3 .mfdcms_block3_style0 .owl-carousel {
  position: relative;
  width: 101%;
}


#mfdcms_block3 .mfdcms_block3_style0 #picturemoveimg {
  position: relative;
  height: 3.9375rem;
  width: 95.5%;
  border: 0.0625rem solid #c3c3c3;
  border-radius: 0.375rem;
  background: #FFFFFF url(../../img/frame/) no-repeat left top !important;
  overflow: hidden; 
  display: flex;
  align-items: center;
  justify-content: center;
}



#mfdcms_block3 .mfdcms_block3_style0 .owl-stage-outer {
    min-height: 6.25rem;
    padding: 0.875rem 0rem;
}


/*==========最新消息================*/
#mfdcms_block1 #blockstyle3 #sorttitlebox a {
    color: #da251c;
}

#mfdcms_block1 #focusArrbox #focusboxlist {
    position: relative;
    border-bottom: 0.0625rem solid #949494 !important;
}


#mfdcms_block1 #blockstyle3 #centerboxlist {
    position: relative;
    border-bottom: 0.0625rem solid #949494 !important;
}


#mfdcms_block1 #blockstyle3 #listnewsbox .iframebtn, #mfdcms_block1 #focusArrbox .iframebtn {
    position: relative;
    background: #279A13 url(../../img/modules/neilmfdcms/) no-repeat left bottom;
}

/*==========特效==========*/
#mfdcms_block1 #focusArrbox #focusboxlist:hover {
  padding-left: 0.625rem;
  background: #5D0760 url(../../img/modules/neilmfdcms/) no-repeat left bottom;
  color: #FFFFFF;
}

#mfdcms_block1 #blockstyle3 #centerboxlist:hover {
  padding-left: 0.625rem;
  background: #703606 url(../../img/modules/neilmfdcms/) no-repeat left bottom;
  color: #FFFFFF;
}

#mfdcms_block1 #blockstyle3 #centerboxlist:hover #centerboxlisticon {
  filter: brightness(100);
}
